bg = Image.load("./menue.png")

while true do
  pad = Controls.read()

  screen:blit(0,0,bg,true)
  screen.waitVblankStart()
  screen:flip()

  if pad:cross()then
    dofile("./game/game.lua")
  end

  if pad:square()then
    dofile("./rules.lua")
  end

  if pad:triangle()then
    dofile("./credits.lua")
  end

  if pad:circle()then
    System.Quit()
  end
end